<head>
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/color.css">
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/top_bouton.css">
    <link rel="icon" type="image/png" href="img/logo-horizontal.png">
    <title>Office du tourime de France</title>
</head>


<header>
    <div class="fond-blanc">
        <div>
            <div class="logo">
                <img src="../img/logo-horizontal.png" alt="Logo office du tourisme">
            </div>
        </div>

        <div class="nom-site">
            <h1>Nom du site</h1>
            <p>Site de L'office du tourisme de Lille</p>
        </div>

        <div>
            <a href="asset/formulaire.html">
                <span class="iconify" data-inline="false" data-icon="clarity:envelope-line" style="color: #00ace5; font-size: 64px;"></span>
                <p>Newsletter</p>
            </a>
        </div>

    </div>
    <nav>
        <ul>
            <li><a href="../index.html">Accueil</a></li>
            <li><a href="asset/page_des_lieux.html">Les lieux</a></li>
            <li><a href="asset/formulaire.html">Nous contacter</a></li>
        </ul>
    </nav>
    
</header>